@media only screen and (max-width: 992px) {

	header .nav-pills {
		height: 0;
		overflow: hidden;
		position: relative;
		width: 100%;
		z-index: 40;
		top: 0px;
		left: 0px;
		margin: 0;
		line-height: 30px;
	}
	.mobile-nav header .nav-pills {
		display: block;
		height: auto;
		margin-bottom: 150px;
	}
	header .nav-pills li {
		clear: left;
		display: block;
		float: none;
	}
	header .nav-pills li a, header .nav-pills li.open a {
		border: none;
		margin: 15px 0 0 0;
		padding: 14px;
		float: none;
		font-size: 14px;
	}
	header .nav-pills li a .caret {
		float: right;
		margin: 5px;
	}
	header .nav-pills .dropdown ul.dropdown-menu {
		position: static;
		width: 100%;
		box-shadow: none;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
		border: none;
		border-top: 1px solid #0F7793;
		margin: 0 0 10px 0;
	}
	header .nav-pills .dropdown ul.dropdown-menu li a {
		margin: 10px 0 10px 0;
		padding: 5px 0px 5px 30px;
	}

	header .nav-pills .dropdown a:link, header .nav-pills .dropdown a:visited, header .nav-pills .dropdown a:hover {
		border: none;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
	}

}